/* Button Styles
---------------------------------------- */

.button {
    border-radius: 1px;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    height: auto;
    padding: 5px 12px;
    transition: all 0.2s ease 0s;
    box-sizing: border-box;
}

.button:not(.button-secondary) {
  text-transform: uppercase;
}

.post-buttons .button, .format-buttons .button {
    padding-left: 5px;
    padding-right: 5px;
}

.caret {
    padding-left: 5px;
}

.button-search, .button-search-end {
    border-radius: 0;
    padding: 5px 5px;
}

.button-search-end {
    border-radius: 0 1px 1px 0;
}


/* Post control buttons
--------------------------------------------- */

.post-buttons > li {
    margin-right: 7px;
}

.has-profile .post-buttons {
    top: 0px;
}

.post-buttons .button {
    padding: 3px 4px;
    border-radius: 50px;
}

.post-buttons  {
  transition: opacity 0.2s;
  opacity: 0;
}

.post:hover .post-buttons {
    opacity: 1;
}

.post-buttons {
    transition: opacity 0.2s;
    opacity: 0;
    position: absolute;
    right: 0;
}

.post-buttons .button .icon {
  font-size: 12px;
}
